/* here you can put your own css to customize and override the theme */

.main{
    min-height:500px;
}
.welcome-search {
    width: 80%;
    margin: 0 auto;
}

.parent-row{
    background-color:#DDD;
}
.child-row{
    background-color:#9CADC2;
}
td input.form-contol{
    padding: 5px 5px;
}
.table-control{
    padding: 5px 5px;
}

.header-navigation .dropdown-menu .dropdown-menu-rtl {
	left: auto;
  	right: 100%;
 	top: 6px;
 	box-shadow: 0px 5px 5px rgba(91, 91, 91, 0.2);
}

.header-navigation .dropdown-megamenu-rtl {
	direction: rtl;
}

.header-navigation .dropdown-menu .fa-angle-left-rtl {
	left: 10px;
	right: auto;
}

.title-text-rtl {
	padding-left: 20px;
}